linux-restricted-modules-aws (4.15.0-1111.118) bionic; urgency=medium

  * Master version: 4.15.0-1111.118

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.08.16)

 -- Ian May <ian.may@canonical.com>  Fri, 20 Aug 2021 15:33:34 -0500

linux-restricted-modules-aws (4.15.0-1110.117) bionic; urgency=medium

  * Master version: 4.15.0-1110.117

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5 autogen form
    - [Packaging] convert to v5 autogen form -- git compatibility

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.07.19)

 -- Ian May <ian.may@canonical.com>  Mon, 02 Aug 2021 16:10:09 -0500

linux-restricted-modules-aws (4.15.0-1109.116+2) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Sat, 17 Jul 2021 08:47:06 +0100

linux-restricted-modules-aws (4.15.0-1109.116+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jul 2021 21:59:57 +0100

linux-restricted-modules-aws (4.15.0-1109.116) bionic; urgency=medium

  * Master version: 4.15.0-1109.116

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 14 Jul 2021 15:05:55 +0200

linux-restricted-modules-aws (4.15.0-1108.115) bionic; urgency=medium

  * Master version: 4.15.0-1108.115

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 05 Jul 2021 07:32:35 -0400

linux-restricted-modules-aws (4.15.0-1107.114) bionic; urgency=medium

  * Master version: 4.15.0-1107.114

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 25 Jun 2021 17:25:11 -0300

linux-restricted-modules-aws (4.15.0-1106.113) bionic; urgency=medium

  * Master version: 4.15.0-1106.113

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 18 Jun 2021 17:39:15 -0300

linux-restricted-modules-aws (4.15.0-1105.112) bionic; urgency=medium

  * Master version: 4.15.0-1105.112

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Jun 2021 19:31:03 -0300

linux-restricted-modules-aws (4.15.0-1104.111) bionic; urgency=medium

  * Master version: 4.15.0-1104.111

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Jun 2021 06:52:39 -0600

linux-restricted-modules-aws (4.15.0-1103.110+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 21 May 2021 22:10:10 -0600

linux-restricted-modules-aws (4.15.0-1103.110) bionic; urgency=medium

  * Master version: 4.15.0-1103.110

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 13 May 2021 17:10:42 -0500

linux-restricted-modules-aws (4.15.0-1102.109) bionic; urgency=medium

  * Master version: 4.15.0-1102.109

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 May 2021 13:39:23 -0600

linux-restricted-modules-aws (4.15.0-1101.108) bionic; urgency=medium

  * Master version: 4.15.0-1101.108

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 27 Apr 2021 09:19:41 -0600

linux-restricted-modules-aws (4.15.0-1100.107+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 22 Apr 2021 13:57:29 +0100

linux-restricted-modules-aws (4.15.0-1100.107) bionic; urgency=medium

  * Master version: 4.15.0-1100.107

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 19 Apr 2021 09:47:20 -0600

linux-restricted-modules-aws (4.15.0-1099.106) bionic; urgency=medium

  * Master version: 4.15.0-1099.106

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Apr 2021 10:24:28 -0300

linux-restricted-modules-aws (4.15.0-1098.105+1) bionic; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 08 Apr 2021 14:47:07 +0200

linux-restricted-modules-aws (4.15.0-1098.105) bionic; urgency=medium

  * Master version: 4.15.0-1098.105

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 29 Mar 2021 16:27:41 +0200

linux-restricted-modules-aws (4.15.0-1097.104) bionic; urgency=medium

  * Master version: 4.15.0-1097.104

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 19 Mar 2021 16:44:40 +0100

linux-restricted-modules-aws (4.15.0-1096.103) bionic; urgency=medium

  * Master version: 4.15.0-1096.103

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 16 Mar 2021 16:43:40 +0100

linux-restricted-modules-aws (4.15.0-1095.102) bionic; urgency=medium

  * Master version: 4.15.0-1095.102

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 24 Feb 2021 18:23:50 -0500

linux-restricted-modules-aws (4.15.0-1094.101) bionic; urgency=medium

  * Master version: 4.15.0-1094.101

 -- William Breathitt Gray <william.gray@canonical.com>  Thu, 04 Feb 2021 06:20:12 -0500

linux-restricted-modules-aws (4.15.0-1094.100) bionic; urgency=medium

  * Master version: 4.15.0-1094.100

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 02 Feb 2021 08:55:10 -0500

linux-restricted-modules-aws (4.15.0-1093.99) bionic; urgency=medium

  * Master version: 4.15.0-1093.99

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 15 Jan 2021 05:25:02 -0500

linux-restricted-modules-aws (4.15.0-1092.98+1) bionic; urgency=medium

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Fix build of 460 driver

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 00:12:37 -0300

linux-restricted-modules-aws (4.15.0-1092.98) bionic; urgency=medium

  * Master version: 4.15.0-1092.98

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Add the 460 driver
    - [Packaging] NVIDIA -- Migrate 455 driver to 460 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 06 Jan 2021 18:43:15 -0300

linux-restricted-modules-aws (4.15.0-1091.96) bionic; urgency=medium

  * Master version: 4.15.0-1091.96

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- William Breathitt Gray <william.gray@canonical.com>  Mon, 14 Dec 2020 13:50:11 -0500

linux-restricted-modules-aws (4.15.0-1090.95) bionic; urgency=medium

  * Master version: 4.15.0-1090.95

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 09 Dec 2020 15:09:20 -0500

linux-restricted-modules-aws (4.15.0-1089.94) bionic; urgency=medium

  * Master version: 4.15.0-1089.94

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 02 Dec 2020 12:59:35 -0500

linux-restricted-modules-aws (4.15.0-1088.93) bionic; urgency=medium

  * Master version: 4.15.0-1088.93

  * Introduce the new NVIDIA 455 series (LP: #1902093)
    - [Packaging] NVIDIA -- provide the nvidia-prebuilt-kernel virtual package
    - [Packaging] NVIDIA -- Add the 455 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Nov 2020 15:47:41 +0100

linux-restricted-modules-aws (4.15.0-1087.92) bionic; urgency=medium

  * Master version: 4.15.0-1087.92

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 Oct 2020 12:02:27 +0200

linux-restricted-modules-aws (4.15.0-1086.91) bionic; urgency=medium

  * Master version: 4.15.0-1086.91

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 06 Oct 2020 10:44:49 -0300

linux-restricted-modules-aws (4.15.0-1085.90) bionic; urgency=medium

  * Master version: 4.15.0-1085.90

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 29 Sep 2020 18:00:26 -0300

linux-restricted-modules-aws (4.15.0-1084.88) bionic; urgency=medium

  * Master version: 4.15.0-1084.88

 -- William Breathitt Gray <william.gray@canonical.com>  Mon, 21 Sep 2020 15:52:47 -0400

linux-restricted-modules-aws (4.15.0-1083.87) bionic; urgency=medium

  * Master version: 4.15.0-1083.87

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [Packaging] Move to nvidia-450 driver series
    - [Packaging] Fix transitional nvidia-440

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - Ubuntu-aws-4.15.0-1081.85
    - Ubuntu-aws-4.15.0-1081.85+1

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-aws-4.15.0-1082.86' into master

 -- Ian May <ian.may@canonical.com>  Wed, 09 Sep 2020 11:57:42 -0500

linux-restricted-modules-aws (4.15.0-1082.86) bionic; urgency=medium

  * Master version: 4.15.0-1082.86

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 05 Sep 2020 01:58:59 -0400

linux-restricted-modules-aws (4.15.0-1081.85+1) bionic; urgency=medium

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [Packaging] Fix transitional nvidia-440

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 04 Sep 2020 07:34:16 +0200

linux-restricted-modules-aws (4.15.0-1081.85) bionic; urgency=medium

  * Master version: 4.15.0-1081.85

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [Packaging] Move to nvidia-450 driver series

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Sep 2020 18:33:54 +0200

linux-restricted-modules-aws (4.15.0-1080.84) bionic; urgency=medium

  * Master version: 4.15.0-1080.84

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 12 Aug 2020 08:37:38 -0500

linux-restricted-modules-aws (4.15.0-1079.83) bionic; urgency=medium

  * Master version: 4.15.0-1079.83

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Jul 2020 22:36:17 -0400

linux-restricted-modules-aws (4.15.0-1078.82+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Jul 2020 18:01:01 +0200

linux-restricted-modules-aws (4.15.0-1078.82) bionic; urgency=medium

  * Master version: 4.15.0-1078.82

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 Jul 2020 18:42:12 +0200

linux-restricted-modules-aws (4.15.0-1077.81) bionic; urgency=medium

  * Master version: 4.15.0-1077.81

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 24 Jun 2020 13:19:34 -0300

linux-restricted-modules-aws (4.15.0-1076.80) bionic; urgency=medium

  * Master version: 4.15.0-1076.80

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * INVALID or PRIVATE BUG (LP: #1882093)
    - [Packaging] rules -- expose nvidia-kernel-common dependency data
    - [packaging] expose dependency on nvidia-kernel-common on meta packages

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 19 Jun 2020 19:05:13 -0300

linux-restricted-modules-aws (4.15.0-1074.78) bionic; urgency=medium

  * Master version: 4.15.0-1074.78

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 10 Jun 2020 15:42:36 -0700

linux-restricted-modules-aws (4.15.0-1073.77) bionic; urgency=medium

  * Master version: 4.15.0-1073.77

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 12:09:04 +0200

linux-restricted-modules-aws (4.15.0-1068.72) bionic; urgency=medium

  * Master version: 4.15.0-1068.72

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 26 May 2020 15:14:17 +0800

linux-restricted-modules-aws (4.15.0-1067.71) bionic; urgency=medium

  * Master version: 4.15.0-1067.71

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 30 Apr 2020 14:05:10 +0200

linux-restricted-modules-aws (4.15.0-1066.70) bionic; urgency=medium

  * Master version: 4.15.0-1066.70

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 Apr 2020 17:18:11 +0200

linux-restricted-modules-aws (4.15.0-1065.69) bionic; urgency=medium

  * Master version: 4.15.0-1065.69

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 Mar 2020 21:39:05 -0400

linux-restricted-modules-aws (4.15.0-1064.68+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Sync variants and test:provides support
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Mar 2020 14:02:37 +0100

linux-restricted-modules-aws (4.15.0-1064.68) bionic; urgency=medium

  * Master version: 4.15.0-1064.68

  * Introduce the new NVIDIA 440 series, and add 5.4 Linux compatibility to the
    340 and 390 series (LP: #1854485)
    - [Packaging] NVIDIA -- add support for the 435 and the 440 series

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 17 Mar 2020 18:09:54 +0100

linux-restricted-modules-aws (4.15.0-1063.67) bionic; urgency=medium

  * Master version: 4.15.0-1063.67

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 02 Mar 2020 02:06:53 -0500

linux-restricted-modules-aws (4.15.0-1062.66) bionic; urgency=medium

  * Master version: 4.15.0-1062.66

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Feb 2020 03:19:05 -0500

linux-restricted-modules-aws (4.15.0-1061.65+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] sync file-downloader
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 21 Feb 2020 10:33:46 +0100

linux-restricted-modules-aws (4.15.0-1061.65) bionic; urgency=medium

  * Master version: 4.15.0-1061.65
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 20 Feb 2020 18:16:14 +0100

linux-restricted-modules-aws (4.15.0-1061.64) bionic; urgency=medium

  * Master version: 4.15.0-1061.64

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 20 Feb 2020 16:51:12 +0100

linux-restricted-modules-aws (4.15.0-1061.63) bionic; urgency=medium

  * Master version: 4.15.0-1061.63

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Tue, 18 Feb 2020 19:51:22 -0800

linux-restricted-modules-aws (4.15.0-1060.62) bionic; urgency=medium

  * Master version: 4.15.0-1060.62

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 11 Feb 2020 17:56:47 -0300

linux-restricted-modules-aws (4.15.0-1059.61) bionic; urgency=medium

  * Master version: 4.15.0-1059.61

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 03 Feb 2020 16:40:34 +0100

linux-restricted-modules-aws (4.15.0-1058.60) bionic; urgency=medium

  * Master version: 4.15.0-1058.60

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 15 Jan 2020 11:02:08 -0800

linux-restricted-modules-aws (4.15.0-1057.59) bionic; urgency=medium

  * Master version: 4.15.0-1057.59

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Dec 2019 16:07:25 +0100

linux-restricted-modules-aws (4.15.0-1056.58) bionic; urgency=medium

  * Master version: 4.15.0-1056.58

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 26 Nov 2019 16:00:58 +0100

linux-restricted-modules-aws (4.15.0-1055.57) bionic; urgency=medium

  * Master version: 4.15.0-1055.57

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 15 Nov 2019 16:09:26 +0100

linux-restricted-modules-aws (4.15.0-1054.56) bionic; urgency=medium

  * Master version: 4.15.0-1054.56

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 07 Nov 2019 16:09:48 +0100

linux-restricted-modules-aws (4.15.0-1053.55) bionic; urgency=medium

  * Master version: 4.15.0-1053.55

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 22 Oct 2019 02:53:58 -0400

linux-restricted-modules-aws (4.15.0-1052.54) bionic; urgency=medium

  * Master version: 4.15.0-1052.54

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 01 Oct 2019 15:57:58 +0200

linux-restricted-modules-aws (4.15.0-1051.53) bionic; urgency=medium

  * Master version: 4.15.0-1051.53

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 09:53:14 -0300

linux-restricted-modules-aws (4.15.0-1050.52) bionic; urgency=medium

  * Master version: 4.15.0-1050.52

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Sep 2019 21:38:56 +0200

linux-restricted-modules-aws (4.15.0-1049.51) bionic; urgency=medium

  * Master version: 4.15.0-1049.51

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 06 Sep 2019 17:48:31 -0700

linux-restricted-modules-aws (4.15.0-1048.50) bionic; urgency=medium

  * Master version: 4.15.0-1048.50

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Sep 2019 17:30:15 -0400

linux-restricted-modules-aws (4.15.0-1047.49) bionic; urgency=medium

  * Master version: 4.15.0-1047.49

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 22 Aug 2019 16:21:57 -0700

linux-restricted-modules-aws (4.15.0-1046.48) bionic; urgency=medium

  * Master version: 4.15.0-1046.48

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 16 Aug 2019 11:18:28 +0200

linux-restricted-modules-aws (4.15.0-0.0) bionic; urgency=medium

  * Initial Revision.

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 28 Jun 2019 00:00:00 +0100
